arrangers:
- link: artist/17167
  names:
    en: Tsukasa
- names:
    en: BeatCharger
- link: artist/10206
  names:
    en: Tracy
catalog: CBIT-0018
categories:
- Game
category: Game
classification: Arrangement, Vocal
composers:
- link: artist/1
  names:
    en: ZUN
covers:
- full: https://media.vgm.io/albums/18/106681/106681-b0ae662f69ed.jpg
  medium: https://medium-media.vgm.io/albums/18/106681/106681-b0ae662f69ed.jpg
  name: Front (digital)
  thumb: https://thumb-media.vgm.io/albums/18/106681/106681-b0ae662f69ed.jpg
- full: https://media.vgm.io/albums/18/106681/106681-7a55476395b2.jpg
  medium: https://medium-media.vgm.io/albums/18/106681/106681-7a55476395b2.jpg
  name: Back
  thumb: https://thumb-media.vgm.io/albums/18/106681/106681-7a55476395b2.jpg
- full: https://media.vgm.io/albums/18/106681/106681-e147a809b05c.jpg
  medium: https://medium-media.vgm.io/albums/18/106681/106681-e147a809b05c.jpg
  name: Booklet Front
  thumb: https://thumb-media.vgm.io/albums/18/106681/106681-e147a809b05c.jpg
- full: https://media.vgm.io/albums/18/106681/106681-a9da78410b59.jpg
  medium: https://medium-media.vgm.io/albums/18/106681/106681-a9da78410b59.jpg
  name: Booklet Front & Back
  thumb: https://thumb-media.vgm.io/albums/18/106681/106681-a9da78410b59.jpg
- full: https://media.vgm.io/albums/18/106681/106681-ec2ad0642331.jpg
  medium: https://medium-media.vgm.io/albums/18/106681/106681-ec2ad0642331.jpg
  name: Disc
  thumb: https://thumb-media.vgm.io/albums/18/106681/106681-ec2ad0642331.jpg
discs:
- disc_length: '40:35'
  name: Disc 1
  tracks:
  - names:
      Japanese: SPECIAL MEGAMIX by DJ もっちー
    track_length: '11:17'
  - names:
      Japanese: 約束の場所
    track_length: '4:15'
  - names:
      Japanese: 凸凹パズル
    track_length: '4:09'
  - names:
      Japanese: ドッペンゲルガー
    track_length: '4:16'
  - names:
      Japanese: 絶品アラモード
    track_length: '4:16'
  - names:
      Japanese: Mermaidream
    track_length: '4:15'
  - names:
      Japanese: HISSATSU
    track_length: '3:57'
  - names:
      Japanese: TRAGEDY
    track_length: '4:10'
link: album/106681
lyricists:
- link: artist/30822
  names:
    en: Kaori Saito
    ja: さいとうかおり
media_format: CD
meta:
  added_date: 2020-11-24T05:03
  edited_date: 2022-05-03T22:56
  fetched_date: 2025-12-07T17:44
  freedb: 0
  ttl: 86400
  visitors: 1108
name: Initial T T-SELECTION Vol.09
names:
  en: Initial T T-SELECTION Vol.09
  ja: 頭文字T T-SELECTION Vol.09
  ja-latn: Initial T T-SELECTION Vol.09
notes: 'All lyrics by: Kaori Saito

  01. SPECIAL MEGAMIX by DJ もっちー

  02. 約束の場所／Reon Kurosaki

  Arrange：Tsukasa

  Original song: Touhou Youyoumu – Sakura, Sakura ~ Japanize Dream...

  03. 凸凹パズル／Hanatan

  Arrange：Tsukasa

  Original song: Touhou Seirensen – Beware the Umbrella Left There Forever

  04. ドッペンゲルガー／Nazo no Jinbutsu K

  Arrange：BeatCharger

  Original song: Yousei Daisensoui – Magus Night

  05. 絶品アラモード／NAGISA

  Arrange：Tsukasa

  Original song: Touhou Fuujinroku – Tomorrow Will Be Special, Yesterday Was Not

  06. Mermaidream／Arisa Katou

  Arrange：Tsukasa

  Original song: Touhou Kishinjou – Mermaid from the Uncharted Land

  07. HISSATSU／Rosie

  Arrange：BeatCharger

  Original song: Touhou Shinpiroku – Last Occultism ~ Esotericist of the Present World

  08. TRAGEDY／Usa

  Arrange：Tracy [Amateras Records]

  Original song: Touhou Tenkuushou – Secret God Matara ~ Hidden Star in All Seasons'
organizations:
- &id001
  link: org/2881
  names:
    en: CrazyBeats
    ja: CrazyBeats
    ja-latn: CrazyBeats
  role: publisher
performers:
- names:
    en: 黒崎れおん
- link: artist/6774
  names:
    en: Hanatan
    ja: 花たん
- link: artist/14431
  names:
    en: Nazo no Jinbutsu K
    ja: 謎の人物K
- link: artist/14582
  names:
    en: NAGISA
- names:
    en: 加藤ありさ
- names:
    en: Rosie
- link: artist/9025
  names:
    en: Usa
    ja: うさ
picture_full: https://media.vgm.io/albums/18/106681/106681-b0ae662f69ed.jpg
picture_small: https://medium-media.vgm.io/albums/18/106681/106681-b0ae662f69ed.jpg
picture_thumb: https://thumb-media.vgm.io/albums/18/106681/106681-b0ae662f69ed.jpg
platforms:
- PC
products:
- link: product/22
  names:
    en: Touhou Youyoumu ~ Perfect Cherry Blossom.
    ja: 東方妖々夢　～ Perfect Cherry Blossom.
    ja-latn: Touhou Youyoumu ~ Perfect Cherry Blossom.
- link: product/51
  names:
    en: Touhou Seirensen ~ Undefined Fantastic Object.
    ja: 東方星蓮船　～ Undefined Fantastic Object.
    ja-latn: Touhou Seirensen ~ Undefined Fantastic Object.
- link: product/497
  names:
    en: Yousei Daisensou ~ Touhou Sangetsusei
    ja: 妖精大戦争　〜 東方三月精
    ja-latn: Yousei Daisensou ~ Touhou Sangetsusei
- link: product/33
  names:
    en: Touhou Fuujinroku ~ Mountain of Faith.
    ja: 東方風神録　～ Mountain of Faith.
    ja-latn: Touhou Fuujinroku ~ Mountain of Faith.
- link: product/1948
  names:
    en: Touhou Kishinjou ~ Double Dealing Character.
    ja: 東方輝針城　～ Double Dealing Character.
    ja-latn: Touhou Kishinjou ~ Double Dealing Character.
- link: product/3431
  names:
    en: Touhou Shinpiroku ~ Urban Legend in Limbo.
    ja: 東方深秘録　～ Urban Legend in Limbo.
    ja-latn: Touhou Shinpiroku ~ Urban Legend in Limbo.
- link: product/5072
  names:
    en: Touhou Tenkuushou ~ Hidden Star in Four Seasons.
    ja: 東方天空璋　～ Hidden Star in Four Seasons.
    ja-latn: Touhou Tenkuushou ~ Hidden Star in Four Seasons.
publish_format: Doujin/Indie
publisher: *id001
related:
- catalog: N/A
  date: '2020-08-09'
  link: album/107008
  names:
    en: TOHO INST-COLLECTION Vol.09
    ja: TOHO INST-COLLECTION Vol.09
    ja-latn: TOHO INST-COLLECTION Vol.09
  type: doujin
release_date: '2019-08-12'
release_events:
- link: event/223
  name: Released at Comic Market 96 (Aug 09, 2019 to Aug 12, 2019)
  shortname: None
release_price:
  currency: JPY
  price: 1000.0
reprints: []
vgmdb_link: https://vgmdb.net/album/106681?perpage=99999
votes: 0
websites:
  Official:
  - link: http://crazy-beats.jp/cbit0018/
    name: 頭文字T T-SELECTION Vol.09 | CrazyBeats
